Bug 129853 - RHEL3 U4: need netdump to work with the bonding driver
RHEL3 U4: need netdump to work with the bonding driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
IT_46217
Kernel
: FutureFeature
Depends On:
Blocks: 156321
  Show dependency treegraph
 
Reported: 2004-08-13 09:29 EDT by Bob Johnson
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 10:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Johnson 2004-08-13 09:29:22 EDT
need netdump to work with the bonding driver
 RHEL 3 U2 x86:

We tried to use bonding driver for netdump, but got error:
netlog: using network device <bond0>
netlog: bond0's network driver does not implement netlogging yet, aborting.

This was found while testing RHEL 3 for high availability.
Comment 5 dff 2005-01-16 21:42:36 EST

*** This bug has been marked as a duplicate of 139033 ***
Comment 6 Ernie Petrides 2005-07-22 19:05:45 EDT
Propagating acks from bug 139033.
Comment 7 Ernie Petrides 2005-07-22 19:10:39 EDT
A fix for this problem was committed to the RHEL3 U6
patch pool on 19-Jul-2005 (in kernel version 2.4.21-33.EL).


*** This bug has been marked as a duplicate of 138586 ***
Comment 9 Red Hat Bugzilla 2005-09-28 10:26:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.